<?php
include "ChatConfig.php";

  $query = $connection->prepare("INSERT INTO exam(name,uniqid,body,timer) VALUES (:name,:uniqid,:body,:timer)");
                        $query->bindParam("name", $_POST["name"], PDO::PARAM_STR);
                        $query->bindParam("uniqid", $_POST["uniqid"], PDO::PARAM_STR);
                        $query->bindParam("body", $_POST["body"], PDO::PARAM_STR);
                        $query->bindParam("timer", $_POST["timer"], PDO::PARAM_STR);
            $query->execute();